if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime &> /dev/null
fi

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database &> /dev/null
fi

( cd usr/lib ; rm -rf libk3b.so.6 )
( cd usr/lib ; ln -sf libk3b.so.6.0.0 libk3b.so.6 )
( cd usr/lib ; rm -rf libk3b.so )
( cd usr/lib ; ln -sf libk3b.so.6 libk3b.so )
( cd usr/lib ; rm -rf libk3bdevice.so.6 )
( cd usr/lib ; ln -sf libk3bdevice.so.6.0.0 libk3bdevice.so.6 )
( cd usr/lib ; rm -rf libk3bdevice.so )
( cd usr/lib ; ln -sf libk3bdevice.so.6 libk3bdevice.so )
